<html><head>
<link rel="stylesheet" type="text/css" href="http://www.citadel.org/templates/RK_Notebook/css/template_css.css" />
</head><body>
This is the base of the table you can see on the web. it's here in svn too, because its better maintainable this way. The live content starts after the HR
<hr>

Please note that the information in this table may not be complete and may change with time. <br>

Changes or additions to this article and any new articles for this project should be posted to the "Citadel Documentation" room on <a href="https://uncensored.citadel.org/">Uncensored.citadel.org</a>. 

<br><br><br>
X=Available<br>
S=SSL Enabled<br>
*1 via imap;<br>
*2 <a href="http://noodle.yacoi.com/">Noodles Patch</a> to Evolution Datacenter.;<br>
*3 Patch available;<br>
*4 Implementation in progress;<br>
*5 Via Web Interface<br>
*6 Via Funambowl Connector<br>
 ? Unverified<br>

<table border="0">

<tr class="sectiontableheader" ><th colspan=10> Webmail    </th></tr>
<tr class="sectiontableheader" ><th>Client                </th><th>Smtp</th><th>Pop3</th><th>Imap</th><th>Calendaring</th><th>Contacts</th><th>ToDo</th><th>GroupDAV </th><th>BBS </th><th>Admin</th></tr>
<tr class="sectiontableentry1" ><td>Webcit                </td><td> X  </td><td>    </td><td>    </td><td>    XS     </td><td>   XS   </td><td> XS </td><td>         </td><td>  XS </td><td> XS </td><tr>
<tr class="sectiontableentry2" ><td>Horde       ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>SQWebmail   ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>imp3        ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>mailreader  ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td><a href="http://citadel.org/index.php?option=com_content&task=view&id=121&Itemid=38">squirrelmail</a>
                                                  </td><td> X  </td><td>    </td><td> X  </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<!---
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
--!>
<tr class="sectiontableheader" ><th colspan=10> GUI X11    </th></tr>
<tr class="sectiontableheader" ><th>Client                </th><th>Smtp</th><th>Pop3</th><th>Imap</th><th>Calendaring</th><th>Contacts</th><th>ToDo</th><th>GroupDAV </th><th>BBS </th><th>Admin</th></tr>
<tr class="sectiontableentry2" ><td>KDE Kontakt           </td><td> X  </td><td> XS </td><td> XS </td><td>    XS     </td><td>   XS   </td><td> XS </td><td>  XS     </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Ximian Evolution      </td><td> X  </td><td> XS </td><td> XS </td><td>    XS     </td><td>   XS   </td><td> XS </td><td>  X*2    </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry2" ><td>KDE Aetera            </td><td> X  </td><td> XS </td><td> XS </td><td>    XS     </td><td>   XS   </td><td> XS </td><td>  XS     </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Sylpheed              </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry2" ><td>Mozilla Thunderbird   </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Mozilla Sunbird       </td><td>    </td><td>    </td><td>    </td><td>    X      </td><td>   X    </td><td> X  </td><td>  X*3    </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>Kmail       ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>Mozilla Suite         </td><td> X  </td><td> XS </td><td> XS </td><td>    X*5    </td><td>   X*5  </td><td> X*5</td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry2" ><td>Opera Suite           </td><td> X  </td><td> XS </td><td> XS </td><td>    X*5    </td><td>   X*5  </td><td> X*5</td><td>         </td><td>     </td><td>XS*1</td><tr>
<!---
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
--!>
    
<tr class="sectiontableentry" ><th colspan=10> GUI W32    </th></tr>
<tr class="sectiontableheader" ><th>Client                </th><th>Smtp</th><th>Pop3</th><th>Imap</th><th>Calendaring</th><th>Contacts</th><th>ToDo</th><th>GroupDAV </th><th>BBS </th><th>Admin</th></tr>
<tr class="sectiontableentry2" ><td>MS Outlook            </td><td> X  </td><td> XS </td><td> XS </td><td>    X6     </td><td>   X6   </td><td> X6 </td><td>  X6     </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Eudora                </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry2" ><td>KDE Aetera            </td><td> X  </td><td> XS </td><td> XS </td><td>    XS     </td><td>   XS   </td><td> XS </td><td>  XS     </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Sylpheed              </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry2" ><td>Mozilla Thunderbird   </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Mozilla Sunbird       </td><td>    </td><td>    </td><td>    </td><td>    X      </td><td>   X    </td><td> X  </td><td>  X*3    </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>Mozilla Suite         </td><td> X  </td><td> XS </td><td> XS </td><td>    X*5    </td><td>   X*5  </td><td> X*5</td><td>         </td><td>     </td><td> XS </td><tr>
<tr class="sectiontableentry1" ><td>Pegasus   ?           </td><td>    </td><td> x  </td><td> X  </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>Opera Suite           </td><td> X  </td><td> XS </td><td> XS </td><td>    X*5    </td><td>   X*5  </td><td> X*5</td><td>         </td><td>     </td><td> XS </td><tr>
<tr class="sectiontableentry1" ><td>The Bat               </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>Lotus Notes           </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Yamc      ?           </td><td>    </td><td>    </td><td>     /td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<!---
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
--!>
    
<tr class="sectiontableentry" ><th colspan=10> GUI MAC    </th></tr>
<tr class="sectiontableheader" ><th>Client                </th><th>Smtp</th><th>Pop3</th><th>Imap</th><th>Calendaring</th><th>Contacts</th><th>ToDo</th><th>GroupDAV </th><th>BBS </th><th>Admin</th></tr>
<tr class="sectiontableentry2" ><td>KDE Aetera            </td><td> X  </td><td> XS </td><td> XS </td><td>    XS     </td><td>   XS   </td><td> XS </td><td>  XS     </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Sylpheed              </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry2" ><td>Mozilla Thunderbird   </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Mozilla Sunbird       </td><td>    </td><td>    </td><td>    </td><td>    X      </td><td>   X    </td><td> X  </td><td>  X*3    </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>Mozilla Suite         </td><td> X  </td><td> XS </td><td> XS </td><td>    X*5    </td><td>   X*5  </td><td> X*5</td><td>         </td><td>     </td><td> XS </td><tr>
<tr class="sectiontableentry1" ><td>Opera Suite           </td><td> X  </td><td> XS </td><td> XS </td><td>    X*5    </td><td>   X*5  </td><td> X*5</td><td>         </td><td>     </td><td> XS </td><tr>
<tr class="sectiontableentry2" ><td>mail.app   ?          </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>MS Entourage          </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<!---
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
--!>
    
<tr class="sectiontableentry" ><th colspan=10> Middleware </th></tr>
<tr class="sectiontableheader" ><th>Client                </th><th>Smtp</th><th>Pop3</th><th>Imap</th><th>Calendaring</th><th>Contacts</th><th>ToDo</th><th>GroupDAV </th><th>BBS </th><th>Admin</th></tr>
<tr class="sectiontableentry2" ><td>Sync4J                </td><td> X  </td><td> X  </td><td> X  </td><td>    *4     </td><td>   *4   </td><td> *4 </td><td>  *4     </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry1" ><td>Funambowl             </td><td> X  </td><td> X  </td><td> X  </td><td>    *4     </td><td>   *4   </td><td> *4 </td><td>  *4     </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry2" ><td>Multisync  (old)      </td><td>    </td><td>    </td><td>    </td><td>    X      </td><td>   X    </td><td> X  </td><td>  X      </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>Fetchmail             </td><td> X  </td><td> XS </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>imapfilter            </td><td>    </td><td>    </td><td> X  </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>imapproxy   ?         </td><td>    </td><td>    </td><td> X  </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>imapsync    ?         </td><td>    </td><td>    </td><td> X  </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>feed2imap   ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>getmail4    ?         </td><td>    </td><td> X  </td><td> X  </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>isync       ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>mailsync    ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>perdition   ?         </td><td> X  </td><td> X  </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>pop3browser ?         </td><td> X  </td><td> X  </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>proxsmtp    ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<!---
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
--!>
    
<tr class="sectiontableentry" ><th colspan=10> Tui        </th></tr>
<tr class="sectiontableheader" ><th>Client                </th><th>Smtp</th><th>Pop3</th><th>Imap</th><th>Calendaring</th><th>Contacts</th><th>ToDo</th><th>GroupDAV </th><th>BBS </th><th>Admin</th></tr>
<tr class="sectiontableentry2" ><td>Citadel cmdline       </td><td>    </td><td>    </td><td>    </td><td>    XS     </td><td>   XS   </td><td> XS </td><td>         </td><td>  XS </td><td> XS </td><tr>
<tr class="sectiontableentry1" ><td>Mutt / NG             </td><td> X  </td><td>    </td><td> XS </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>XS*1</td><tr>
<tr class="sectiontableentry2" ><td>Mew         ?         </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>WL / Emacs  ?         </td><td>    </td><td>    </td><td>  X </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<!---
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><td>    </td><tr>
--!>
    
<tr class="sectiontableentry" ><th colspan=10> Unknown    </th></tr>
<tr class="sectiontableheader" ><th>Client                </th><th>Smtp</th><th>Pop3</th><th>Imap</th><th>Calendaring</th><th>Contacts</th><th>ToDo</th><th>GroupDAV </th><th>BBS </th><th>Admin</th></tr>
<tr class="sectiontableentry1" ><td>Balsa       ?         </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry2" ><td>gnumail.app ?         </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>ilohamail   ?         </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry2" ><td>Elmo        ?         </td><td>    </td><td> X  </td><td> X  </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>etpan-ng    ?         </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<!---
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry2" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
<tr class="sectiontableentry1" ><td>                      </td><td>    </td><td>    </td><td>    </td><td>    </td><td>           </td><td>        </td><td>    </td><td>         </td><td>     </td><tr>
--!>



</table>
<br>
X=Available<br>
S=SSL Enabled<br>
*1 via imap;<br>
*2 <a href="http://noodle.yacoi.com/">Noodles Patch</a> to Evolution Datacenter.;<br>
*3 Patch available;<br>
*4 Implementation in progress;<br>
*5 Via Web Interface<br>
*6 Via Funambowl Connector<br>
 ? Unverified<br>





</html>